# Generated by Django 3.0.3 on 2020-02-27 22:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('adminlte', '0007_auto_20200227_2253'),
    ]

    operations = [
        migrations.AlterField(
            model_name='menu',
            name='classes',
            field=models.CharField(default='', max_length=200),
        ),
        migrations.AlterField(
            model_name='menu',
            name='icon',
            field=models.CharField(default='', max_length=30),
        ),
    ]
